/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc50               { /* Common */
	font            : italic bold 35pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e10            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu021001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  46.50pt;
	width           : 316.50pt;
	height          :  21.00pt;
	}
span#e9             { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005005.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :  46.50pt;
	width           : 353.25pt;
	height          :  21.00pt;
	}
span#e8             { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 507.00pt;
	width           : 744.00pt;
	height          :  18.75pt;
	}
div#e7              { /* <iframe width="640" heig... */
	position        : absolute;
	left            : 109.50pt;
	top             : 118.50pt;
	width           : 576.75pt;
	height          : 240.75pt;
	}
img#e6              { /* images/homebutton.png */
	position        : absolute;
	left            :   5.25pt;
	top             : 464.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e5              { /* images/emailbutton.png */
	position        : absolute;
	left            : 503.25pt;
	top             : 465.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
span#e4             { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu003004.png) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             :   7.50pt;
	width           : 100.50pt;
	height          : 106.50pt;
	}
div#e3              { /* Anfahrt */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 252.75pt;
	top             :  33.00pt;
	width           : 218.25pt;
	height          :  41.25pt;
	}
img#e2              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 621.75pt;
	top             : 465.75pt;
	width           : 123.75pt;
	height          : 106.50pt;
	}
img#e1              { /* images/linksbutton.png */
	position        : absolute;
	left            : 380.25pt;
	top             : 467.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
